prefix=@@HOMEBREW_PREFIX@@/opt/graphicsmagick
exec_prefix=${prefix}
libdir=@@HOMEBREW_PREFIX@@/opt/graphicsmagick/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick++
Version: 1.3.47
Description: C++ API for GraphicsMagick image processing library
Requires: GraphicsMagick
Libs: -lGraphicsMagick++
Cflags: 
